### Name: Sys.time
### Title: Get Current Date, Time and Timezone
### Aliases: Sys.time Sys.Date Sys.timezone
### Keywords: utilities chron

### ** Examples

Sys.time()
## print with possibly greater accuracy:
op <- options(digits.secs=6)
Sys.time()
options(op)

## locale-specific version of date()
format(Sys.time(), "%a %b %d %X %Y")

Sys.Date()

Sys.timezone()



